---
wsus_gpo_name: "WSUS – Auto Updates and Intranet Update Service Location"

wsus_loc_gpo_reg_path: HKLM\Software\Policies\Microsoft\Windows\WindowsUpdate
wsus_DoNotConnectToWindowsUpdateInternetLocations: 0

wsus_au_gpo_reg_path: HKLM\Software\Policies\Microsoft\Windows\WindowsUpdate\AU
wsus_AUOptions: 3
wsus_NoAutoUpdate: 1
wsus_RebootWarningTimeoutEnabled: 1

wsus_ou_containers: 
  - OU=Domain Controllers,DC=redhat,DC=local
  - OU=WindowsServers,DC=redhat,DC=local
